<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Huawei သုံးစွဲသူ စီးပွားရေး
    ကိုယ်ပိုင်အချက်အလက်ဆိုင်ရာ ထုတ်ပြန်ချက်</p>
    <p style="text-align:center;">Huawei သုံးစွဲသူ စီးပွားရေး ကိုယ်ပိုင်အချက်အလက်ဆိုင်ရာ
        ထုတ်ပြန်ချက်ကို</p>
    <p style="text-align:center;">2018 ခုနှစ် ဧပြီလ 15 ရက်နေ့တွင် မွမ်းမံထားပါသည်။</p>
    <p>Huawei Device Co., Ltd. နှင့် ၎င်း၏ တစ်ကမ္ဘာလုံးမှ လုပ်ငန်းအခွဲများ (စုပေါင်း၍
        &quot;Huawei&quot;၊ &quot;ကျွန်ုပ်တို့&quot;၊ &quot;ကျွန်ုပ်တို့ကို&quot; နှင့် &quot;ကျွန်ုပ်တို့၏&quot;)
        က သင့်ကိုယ်ပိုင်အချက်အလက်ကို အလေးထားပါသည်။ သို့ဖြစ်ပါ၍ သင့်ကိုယ်ရေးကိုယ်တာဒေတာများအား
        ကျွန်ုပ်တို့ စုစည်းပုံ၊ အသုံးပြုပုံ၊ ထုတ်ဖော်ပုံ၊ ကာကွယ်ပုံ၊ သိမ်းဆည်းပုံနှင့်
        လွှဲပြောင်းပုံတို့ပါဝင်သည့် ကိုယ်ပိုင်အချက်အလက်ဆိုင်ရာ ထုတ်ပြန်ချက် (နောက်ပိုင်းတွင် &quot;ဤထုတ်ပြန်ချက်&quot;
        ဟု ရည်ညွှန်းဖော်ပြသွားမည်) တစ်ခုကို ကျွန်ုပ်တို့ ပြုလုပ်ခဲ့ပါသည်။ ကျွန်ုပ်တို့၏
        ကိုယ်ပိုင်အချက်အလက်ဆိုင်ရာ ပြဌာန်းချက်ကို ဖတ်ရှု၍ နားလည်သဘောပေါက်ရန် အချိန်ခေတ္တယူပြီး
        သင့်တွင် မေးမြန်းစရာတစ်စုံတစ်ရာ ရှိပါက <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">ကျွန်ုပ်တို့အား
            အသိပေးပါ</a>။</p>
    <p><br/></p>
    <p>ကိုယ်ရေးကိုယ်တာဒေတာဆိုသည်မှာ ပုံမှန်ပုဂ္ဂိုလ်တစ်ယောက်ကို ဖော်ထုတ်သတ်မှတ်ရန် သို့မဟုတ်
        သူ/သူမအား ဖော်ထုတ်သတ်မှတ်နိုင်အောင်ပြုလုပ်ရန် သူ့ချည်းတစ်ခုတည်းဖြစ်စေ သို့မဟုတ်
        အခြားအချက်အလက်နှင့်ပူးတွဲ၍ဖြစ်စေ အသုံးပြုနိုင်သော မည်သည့် အီလက်ထရောနစ် သို့မဟုတ် အခြား
        အချက်အလက်ကိုမဆို ဆိုလိုပါသည်။ ဤထုတ်ပြန်ချက်တွင် Huawei မှ သင့်ကိုယ်ရေးကိုယ်တာဒေတာအား
        မည်သို့စီမံဆောင်ရွက်ပုံကို ရှင်းပြထားသော်လည်း ယင်းတွင် စီမံဆောင်ရွက်သည့် ဖြစ်စဉ်အားလုံး
        မပါဝင်ဘဲ တိကျသည့် စီမံဆောင်ရွက်မှုများ ရှိပါက သင့်အားအသိပေးမည်ဖြစ်ပါသည်။ သို့ဖြစ်၍
        တိကျသည့်ထုတ်ကုန် သို့မဟုတ် ဝန်ဆောင်မှုတစ်ခုကို အသုံးမပြုမီ ၎င်းက သင့်ကိုယ်ရေးကိုယ်တာဒေတာကို
        မည်သို့စီမံဆောင်ရွက်ကြောင်း သဘောပေါက်စေရန် ထိုထုတ်ကုန် သို့မဟုတ် ဝန်ဆောင်မှုအတွက် Huawei မှ
        ထုတ်ပြန်ထားသည့် ကိုယ်ပိုင်အချက်အလက်ဆိုင်ရာ ကြေညာချက် သို့မဟုတ် နောက်ဆက်တွဲထုတ်ပြန်ချက်ကို
        သင် ဖတ်ရှုရန် အကြံပြုပါသည်။</p>
    <p>ဤထုတ်ပြန်ချက်သည် ခလုတ်ဖုန်းများ၊ စမတ်ဖုန်းများ၊ လက်ပ်တော့များ၊ တက်ဘလက်များ၊ ဝတ်ဆင်နိုင်သော
        စက်များ၊ ကတ်ထည့်၍သုံးနိုင်သော စက်များ၊ စမတ်အိမ်သုံး ပစ္စည်းများ၊ တွဲဖက်သုံးပစ္စည်းများ၊
        ကွန်ပျူတာအပလီကေးရှင်းများ၊ မိုဘိုင်းဝန်ဆောင်မှုများ၊ ဆော့ဖ်ဝဲ၊ တူးလ်ကစ်များ၊
        ဝဘ်ဆိုက်များနှင့် ဤထုတ်ပြန်ချက်ကို ဖော်ပြ သို့မဟုတ် ပြသထားသည့် ဝန်ဆောင်မှုများ အပါအဝင်
        Huawei ၏ တစ်ကိုယ်ရေသုံးနှင့် အိမ်သုံးထုတ်ကုန်များအတွက်သာ အကျုံးဝင်ပါသည်။</p>
    <p>ဤထုတ်ပြန်ချက်တွင် ဖော်ပြသည်မှာ :</p>
    <p>1. သင့်ကိုယ်ရေးကိုယ်တာဒေတာကို Huawei က ဘယ်လို စုစည်း အသုံးပြုသလဲ</p>
    <p>2. ကွတ်ကီးများနှင့် အလားတူနည်းပညာများကို Huawei က ဘယ်လို အသုံးပြုသလဲ
    </p>
    <p>3. သင့်ကိုယ်ရေးကိုယ်တာဒေတာအား Huawei က ဘယ်လို မျှဝေသလဲ</p>
    <p>4. သင့်ကိုယ်ရေးဒေတာကို Huawei က ဘယ်လို ကာကွယ်ပေးသလဲ</p>
    <p>5. သင့်ကိုယ်ရေးကိုယ်တာဒေတာကို သင့်အနေဖြင့် ဘယ်လို စီမံနိုင်သလဲ</p>
    <p>6. ကလေးများ၏ ကိုယ်ရေးကိုယ်တာဒေတာကို Huawei က ဘယ်လို ကာကွယ်ပေးမလဲ</p>
    <p>7. ပြင်ပအဖွဲ့အစည်း ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများသို့
        ချိတ်ထားသည့် လင့်ခ်များ</p>
    <p>8. သင့်ကိုယ်ရေးကိုယ်တာဒေတာအား နိုင်ငံတကာသို့ လွှဲပြောင်းမှုများ</p>
    <p>9. နိုင်ငံတကာ သုံးစွဲသူများ</p>
    <p>10. ဤထုတ်ပြန်ချက်တွင် မွမ်းမံမှုများပြုလုပ်ခြင်း</p>
    <p>11. ကျွန်ုပ်တို့ထံ ဆက်သွယ်ရန် နည်းလမ်း</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>သင့်ကိုယ်ရေးကိုယ်တာဒေတာကို Huawei က ဘယ်လို စုစည်း အသုံးပြုသလဲ</p>
    <p>A. Huawei မှ စုစည်းထားသည့် ကိုယ်ရေးကိုယ်တာဒေတာ</p>
    <p>Huawei ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများကို အသုံးမပြုမီ ကိုယ်ရေးကိုယ်တာဒေတာကို သင့်ဘက်မှ
        ပံ့ပိုးရန်လိုအပ်နိုင်ပါသည်။ သင့်ကိုယ်ရေးကိုယ်တာဒေတာကို Huawei သို့ ပံ့ပိုးရန်မလိုအပ်သော်လည်း
        အချို့ဖြစ်စဉ်များတွင် ကိုယ်ရေးကိုယ်တာဒေတာအချို့ကို မပံ့ပိုးပါက သက်ဆိုင်ရာ ထုတ်ကုန် သို့မဟုတ်
        ဝန်ဆောင်မှုအချို့ကို သင့်ထံ ပံ့ပိုးပေး၍ မရခြင်း ဖြစ်နိုင်သည်။</p>
    <p><br/></p>
    <p>Huawei သည် ဤထုတ်ပြန်ချက်တွင်ဖော်ပြထားသည့် ရည်ရွယ်ချက်များအတွက် သင့်ကိုယ်ရေးကိုယ်တာဒေတာကို
        စုစည်း၍ အသုံးပြုမည်ဖြစ်ပါသည်။ အောက်ပါတို့မှာ ကျွန်ုပ်တို့မှ စုဆောင်းနိုင်သည့်
        ကိုယ်ရေးကိုယ်တာဒေတာ ဥပမာအချို့ဖြစ်ပါသည် : </p>
    <p>1. Huawei သို့ သင် ပံ့ပိုးသည့် ကိုယ်ရေးကိုယ်တာဒေတာ</p>
    <p>လုပ်ဆောင်ချက်နှင့် ဝန်ဆောင်မှုအချို့ကို အသုံးပြုနိုင်ရန် Huawei ID တစ်ခုကို စာရင်းသွင်းဖို့
        လိုအပ်ပါသည်။ အွန်လိုင်းပေါ်တွင် ဝယ်ရန်၊ ဆော့ဖ်ဝဲဒေါင်းလုဒ်လုပ်ရန် သို့မဟုတ် ဝန်ဆောင်မှုများ
        ဝယ်ယူရန် Huawei ID တစ်ခုကို စာရင်းသွင်းသည့်အခါ သို့မဟုတ် Huawei ID တစ်ခုဖြင့်
        လော့ဂ်အင်ဝင်သည့်အခါ သင့်အမည်၊ အီးမေးလ်လိပ်စာ၊ မိုဘိုင်းနံပါတ်၊ မှာယူသည့် အချက်အလက်၊
        ပစ္စည်းပို့ရန်လိပ်စာနှင့် ငွေပေးချေရန်နည်းလမ်းကဲ့သို့သော သက်ဆိုင်ရာကိုယ်ရေးကိုယ်တာဒေတာကို
        ပံ့ပိုးရန် သင့်ကို ကျွန်ုပ်တို့တောင်းဆိုပါမည်။</p>
    <p>Huawei သည် သင့်ဖိုင်များ၊ ပုံများနှင့် ဒေတာအချို့ကို ချိန်ကိုက်ပြီး ဘက်ခ်အပ်လုပ်နိုင်သည့်
        ကလောက်ဒ် သိုလှောင်မှု ဝန်ဆောင်မှုများကို သင့်ထံ ပံ့ပိုးပေးနိုင်ပါသည်။</p>
    <p>Huawei ထုတ်ကုန်အချို့က သင့်အား အချက်အလက်များကို အခြားသူများနှင့် ဆက်သွယ်မျှဝေရန်
        ခွင့်ပြုပါသည်။ အကြောင်းအရာများကို သင့်မိသားစုနှင့် သူငယ်ချင်းများနှင့် မျှဝေရန် Huawei
        ထုတ်ကုန်ပစ္စည်းတစ်ခုကို အသုံးပြုသည်အခါ အမည်ပြောင်နှင့် ကိုယ်စားပုံအပါအဝင်
        အများမြင်အောင်ပြုလုပ်မည့် အချက်အလက်အချို့ပါဝင်သော Huawei ID တစ်ခုကို သင် ဖန်တီးရန်
        လိုအပ်နိုင်ပါသည်။ Huawei သည် ထိုလူများ၏ အမည်များ၊ အီးမေးလ်လိပ်စာများနှင့်
        ဖုန်းနံပါတ်များကဲ့သို့ ၎င်းတို့နှင့် သက်ဆိုင်သည့် အချက်အလက်များကို စုစည်းနိုင်ပါသည်။ Huawei
        သည် သင်ပံ့ပိုးသည့် အချက်အလက်များ လုံခြုံကြောင်း သေချာစေရန် သင့်လျော်မှန်ကန်၍ လိုအပ်သော
        ဆောင်ရွက်ချက်များကို လုပ်ဆောင်ပါမည်။ သင်ပံ့ပိုးသည့် အချက်အလက်၏ ပိုင်ရှင်များက ၎င်းတို့၏
        အချက်အလက်များအား Huawei သို့ပေးရန် သင့်ကို ခွင့်ပြုထားကြောင်း သင့်ဘက်က
        သေချာအောင်ဆောင်ရွက်ရပါမည်။</p>
    <p>အကောင့်များ၏ အမည်စစ်မှန်မှုကို အတည်ပြုခြင်း၊ အီလက်ထရောနစ်ဂိမ်းများကို
        နှစ်သက်စွဲလန်းနေခြင်းကို တားဆီးခြင်း သို့မဟုတ် အင်တာနက်ငွေပေးချေမှုတို့အတွက်
        တရားစီရင်ပိုင်ခွင့်အချို့မှ ချမှတ်ထားသည့် သတ်မှတ်ချက်များကို လိုက်နာရန်၊ Huawei သည်
        သင်မည်သူမည်ဝါဖြစ်ကြောင်း ပြသနိုင်အောင် အစိုးရမှ ထုတ်ပေးထားသော သက်သေအထောက်အထား သို့မဟုတ်
        သက်ဆိုင်ရာကတ်အချက်အလက်ကို သင့်ထံမှ တောင်းဆိုနိုင်ပါသည်။</p>
    <p>2. ဝန်ဆောင်မှုများကို သင် သုံးစွဲသည့်အတွက် Huawei မှ စုစည်းသည့် အချက်အလက်</p>
    <p>Huawei သည် သင့်စက်နှင့် သင်နှင့် သင့်စက်တို့က Huawei ထုတ်ကုန်ပစ္စည်းများနှင့်
        ဝန်ဆောင်မှုများကိုသုံးပြီး အချက်အလက်အား မည်သို့ဖလှယ်ပုံတို့နှင့် သက်ဆိုင်သည့် ဒေတာကို
        စုစည်းရယူပါမည်။ ဤအချက်အလက်အမျိုးအစားတွင် ပါဝင်သည်မှာ :</p>
    <p>(1) စက်အမည်၊ စက် အထောက်အထားကုဒ် (IMEI၊ ESN၊ MEID နှင့် SN)၊ စက်ကို စတင်အသုံးပြုနိုင်အောင်
        လုပ်ဆောင်သည့် အချိန်၊ ဟာ့ဒ်ဝဲအမျိုးအစား၊ OS ဗားရှင်း၊ အပလီကေးရှင်းဗားရှင်း၊
        ဆော့ဖ်ဝဲအထောက်အထားကုဒ်နှင့် (ဒေသ၊ ဘာသာစကား၊ ဒေသစံတော်ချိန်နှင့် စာလုံးအရွယ်အစားကဲ့သို့သော)
        စက်နှင့် အပလီကေးရှင်းဆက်တင်များကဲ့သို့ စက်နှင့် အပလီကေးရှင်းနှင့် သက်ဆိုင်သော အချက်အလက်။</p>
    <p>(2) အများပြည်သူဆိုင်ရာနယ်မြေရှိ မိုဘိုင်းကွန်ရက် (PLMN) ပံ့ပိုးသူ ID နှင့် အင်တာနက်
        ပရိုတိုကောလ် (IP) လိပ်စာကဲ့သို့သော မိုဘိုင်းကွန်ရက် အချက်အလက်။</p>
    <p>(3) စာရင်း အချက်အလက်။ Huawei ဝန်ဆောင်မှုများကို သင် အသုံးပြုသည့်အခါ သို့မဟုတ် Huawei မှ
        ပံ့ပိုးထားသည့် အကြောင်းအရာကို ကြည့်ရှုသည့်အခါ Huawei သည် ဝင်ရောက် သုံးစွဲခွင့် အချိန်၊
        ဝင်ရောက် သုံးစွဲခွင့် အရေအတွက်၊ IP လိပ်စာကဲ့သို့သော အချက်အလက်အချို့နှင့် (မှားယွင်းချက်များ၊
        ပျက်စီးမှုများ၊ ပြန်လည်စတင်မှုများနှင့် အဆင့်မြှင့်မှုများကဲ့သို့သော) ဖြစ်ရပ်များနှင့်
        ပတ်သက်သည့် အချက်အလက်တို့အား အလိုအလျောက်စုစည်း၍ မှတ်တမ်းတင်ပါမည်။</p>
    <p>(4) တည်နေရာ အချက်အလက်။ တည်နေရာအခြေပြုဝန်ဆောင်မှု အချို့ကို သင် ဝင်ရောက်သုံးစွဲသည့်အခါ (ဥပမာ-
        ရှာဖွေမှု ပြုလုပ်သည့်အခါ၊ လမ်းညွှန် ဆော့ဖ်ဝဲကို အသုံးပြုသည့်အခါ သို့မဟုတ် တည်နေရာတစ်ခုခု၏
        မိုးလေဝသအခြေအနေကို ကြည့်ရှုသည့်အခါ) Huawei သည် သင့်စက်၏ ခန့်မှန်းခြေ သို့မဟုတ် တိကျသော
        တည်နေရာကို ရယူ၊ အသုံးပြု၍ စီမံဆောင်ရွက်ပါမည်။ GPS၊ Wi-Fi နှင့် ဝန်ဆောင်မှုပံ့ပိုးသူကွန်ရက်
        ID ကို အခြေခံပြီး တည်နေရာအချက်အလက်ကို ရယူနိုင်ပါသည်။ တည်နေရာဝန်ဆောင်မှုများအတွက် သင်
        ဖွင့်လိုသည့် အပလီကေးရှင်းများကို ရွေးချယ်ရန် ကျွန်ုပ်တို့တောင်းဆိုပါမည်။
        သင့်တည်နေရာအချက်အလက်အား မျှဝေခြင်းကို ငြင်းပယ်ရန် ဝန်ဆောင်မှုအချို့အတွက်
        တည်နေရာခွင့်ပြုချက်များကို စက်ဆက်တင်များမီနျူးထဲတွင် ပိတ်နိုင်ပါသည်။</p>
    <p>(5) Huawei ဆာဗာများပေါ်တွင် သင် သိမ်းဆည်းသည့် အချက်အလက်။ ဥပမာအားဖြင့် အမြန်ဝင်ရောက်
        သုံးစွဲခွင့် ရရှိရန်နှင့် စက်များအကြား မျှဝေနိုင်စေရန်အတွက် ကလောက်ဒ်သို့
        သင်အပ်လုဒ်လုပ်သည့်အချက်အလက်ကို Huawei ဆာဗာများတွင် သိမ်းဆည်းပါမည်။ Huawei ဆာဗာများတွင် သင်
        သိမ်းဆည်းသည့် အချက်အလက်ကို ကျွန်ုပ်တို့ ကြည့်ရှုမည်မဟုတ်ပါ။</p>
    <p>3. ပြင်ပအဖွဲ့အစည်း ရင်းမြစ်များမှ အချက်အလက်</p>
    <p>ဥပဒေအရခွင့်ပြုထားပါက Huawei သည် အများပြည်သူဆိုင်ရာနှင့် စီးပွားရေးဆိုင်ရာ ရင်းမြစ်များမှ
        သင်နှင့် ပတ်သက်သည့် အချက်အလက်ကို ရယူပါမည်။ Huawei ဝဘ်ဆိုက်ထဲ လော့ဂ်အင်ဝင်ရန်
        လူမှုကွန်ရက်အကောင့်ကို သင် အသုံးပြုသည့်အချိန်ကဲ့သို့ ပြင်ပအဖွဲ့အစည်း၏
        လူမှုကွန်ရက်ဝန်ဆောင်မှုများထံမှ အချက်အလက်အချို့ကိုလည်း Huawei က ရယူနိုင်ပါသည်။</p>
    <p>4. မည်သူမည်ဝါဟု ဖော်ထုတ်၍မရနိုင်သော ဒေတာအား စုစည်း၊ အသုံးပြုမှု</p>
    <p>မည်သူမည်ဝါဟု ဖော်ထုတ်၍မရနိုင်သော ဒေတာဆိုသည်မှာ ပုဂ္ဂိုလ်တစ်ဦးတစ်ယောက်အား ဖော်ထုတ်သတ်မှတ်ရန်
        အသုံးမပြုနိုင်သည့် ဒေတာကို ရည်ညွှန်းပါသည်။ မည်သူမည်ဝါဟု ဖော်ထုတ်၍မရနိုင်သော ဒေတာအတွက်
        ဥပမာများတွင် ဝဘ်ဆိုက်ထဲ ဝင်ရောက်ကြည့်ရှုမှု၊ အပလီကေးရှင်းကို ဒေါင်းလုဒ်လုပ်များနှင့်
        ထုတ်ကုန်ရောင်းချမှုပမာဏများအတွက် ကိန်းဂဏန်းအချက်အလက်များ ပါဝင်ပါသည်။ Huawei သည်
        သုံးစွဲသူများက ကျွန်ုပ်တို့၏ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများအား မည်သို့ အသုံးပြုသည်ကို
        နားလည်သဘောပေါက်စေရန် ကိန်းဂဏန်းဆိုင်ရာ အချက်အလက်များကို စုစည်းရယူပါမည်။
        ထိုသို့ပြုလုပ်ခြင်းဖြင့် သင့်လိုအပ်ချက်များကို ပိုမိုဖြည့်ဆည်းပေးနိုင်ဖို့ ကျွန်ုပ်တို့၏
        ဝန်ဆောင်မှုများအား ပိုကောင်းအောင် လုပ်ဆောင်နိုင်ပါမည်။ </p>
    <p>ကျွန်ုပ်တို့သည် သင့်ကိုယ်ရေးကိုယ်တာဒေတာနှင့် မည်သူမည်ဝါဟု မဖော်ထုတ်နိုင်သော ဒေတာများကို
        သီးခြားစီထိန်းသိမ်းပြီး တစ်ခုစီကို သီးခြားစီ အသုံးပြုပါသည်။ ကျွန်ုပ်တို့၏
        ကိုယ်ပိုင်ဆုံးဖြတ်ခွင့်ဖြင့် အခြားရည်ရွယ်ချက်များအတွက် မည်သူမည်ဝါဟု မဖော်ထုတ်နိုင်သော
        ဒေတာများကို Huawei မှ ရယူခြင်း၊ အသုံးပြုခြင်း၊ ထုတ်ဖော်ခြင်းနှင့် လွှဲပြောင်းခြင်းတို့
        ပြုလုပ်သည့်အခါ နောက်ဆက်တွဲ ဖြစ်ရပ်များ ပေါ်ပေါက်လာနိုင်ပါသည်။</p>
    <p><br/></p>
    <p>B. သင့်ကိုယ်ရေးကိုယ်တာဒေတာကို Huawei က ဘယ်လို အသုံးပြုသလဲ</p>
    <p>Huawei သည် အောက်ပါရည်ရွယ်ချက်များအတွက် သင့်ကိုယ်ရေးကိုယ်တာဒေတာကို အသုံးပြုနိုင်ပါသည် :</p>
    <p>(1) သင် ဝယ်ယူထားသည့် Huawei ၏ တစ်ကိုယ်ရေသုံးနှင့် အိမ်သုံးထုတ်ကုန်ပစ္စည်းများကို
        စာရင်းသွင်းပြီးနောက် သက်ဝင်အောင် လုပ်ဆောင်ရန်။</p>
    <p>(2) လုပ်ဆောင်ချက်များနှင့် မိုဘိုင်းဝန်ဆောင်မှု အမျိုးအစားများစွာကို ရယူအသုံးပြုနိုင်စေဖို့
        Huawei ID တစ်ခုကို စာရင်းသွင်းရန်။</p>
    <p>(3) သင် တောင်းဆိုထားသည့် ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများအား ပေးပို့ခြင်း၊
        သက်ဝင်အောင်လုပ်ဆောင်ခြင်း သို့မဟုတ် မှန်ကန်ကြောင်းစစ်ဆေးခြင်း သို့မဟုတ်
        အထက်တွင်ဖော်ပြထားသည့် ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများအတွက် သင့်
        လိုအပ်ချက်များအပေါ်အခြေခံပြီး ပြောင်းလဲမှုများ လုပ်ဆောင်ခြင်းနှင့် နည်းပညာဆိုင်ရာ
        ပံ့ပိုးမှုနှင့် ရောင်းချမှုအပြီးဝန်ဆောင်မှုများကို ပံ့ပိုးရန်။</p>
    <p>(4) သင့်ထံ OS သို့မဟုတ် အပလီကေးရှင်း အပ်ဒိတ်များနှင့် ထည့်သွင်းကြောင်း အသိပေးချက်များကို
        ပေးပို့ရန်။</p>
    <p>(5) တစ်ဦးချင်းအလိုက် သုံးစွဲမှု အတွေ့အကြုံနှင့် အကြောင်းအရာကို ပံ့ပိုးရန်။</p>
    <p>(6) သင်စိတ်ဝင်စားနိုင်သည့် ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများနှင့် ပတ်သက်သည့်အချက်အလက်ကို
        သင့်ထံ ပေးပို့ရန်၊ Huawei အရောင်းမြှင့်တင်ရေး ဆောင်ရွက်ချက်များနှင့် ဈေးကွက်
        စစ်တမ်းများအတွက် သင့်ကို ဖိတ်ခေါ်ရန် သို့မဟုတ် ကြော်ငြာအချက်အလက်ကို သင့်ထံ ပေးပို့ရန်။
        ထိုအချက်အလက်ကို သင် လက်ခံလိုခြင်းမရှိပါက အချိန်မရွေး ဖယ်ထုတ်နိုင်ပါသည်။</p>
    <p>(7) ရုံးတွင်း စစ်ဆေးခြင်း၊ ဒေတာစိစစ်လေ့လာခြင်းနှင့် သုတေသနများ ဆောင်ရွက်ရန်၊
        လုပ်ငန်းဆောင်ရွက်မှု စွမ်းဆောင်ရည်ကို စိစစ်လေ့လာရန်နှင့် ဈေးကွက်ရှယ်ယာများကို
        တိုင်းတာရန်အပြင် Huawei ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများကို
        ပိုမိုကောင်းမွန်အောင်ဆောင်ရွက်ရန်။</p>
    <p>(8) သင် အပ်လုဒ် သို့မဟုတ် ဒေါင်းလုဒ်လုပ်ထားသည့် ဒေတာအပြင် အပ်လုဒ်နှင့် ဒေါင်းလုဒ်လုပ်ရန်အတွက်
        လိုအပ်သည့်ဒေတာကို စံကိုက်ချိန်ညှိခြင်း၊ မျှဝေခြင်းနှင့် သိမ်းဆည်းခြင်းတို့ ပြုလုပ်ရန်။</p>
    <p>(9) ကျွန်ုပ်တို့၏ ဆုံးရှုံးမှု တားဆီးကာကွယ်ခြင်းနှင့် လိမ်လည်မှုတိုက်ဖျက်ရေး အစီအစဉ်များကို
        တိုးမြှင့်ဆောင်ရွက်ရန်။</p>
    <p>(10) ဥပဒေများနှင့် စည်းမျဉ်းစည်းကမ်းများ၊ ဥပမာ- အခွန်၊ အာဏာပိုင်၏ တောင်းဆိုမှုများအရ
        လုပ်ငန်းဆောင်ရွက်ရန်။</p>
    <p>(11) တိကျသည့်ဝန်ဆောင်မှုများအတွက် သို့မဟုတ် သင်၏ ခွင့်ပြုချက်အရလုပ်ဆောင်သည့်
        အခြားရည်ရွယ်ချက်များ။</p>
    <p><br/></p>
    <p><br/></p>
    <p><br/></p>
    <p>II. <span id="label_2"/>ကွတ်ကီးများနှင့် အလားတူနည်းပညာများကို Huawei က ဘယ်လို အသုံးပြုသလဲ</p>
    <p>A. ကွတ်ကီး</p>
    <p>ကွတ်ကီးဆိုသည်မှာ ကွန်ပျူတာ သို့မဟုတ် မိုဘိုင်းစက်တစ်ခုပေါ်တွင် ဝဘ်ဆာဗာမှ သိမ်းဆည်းထားသည့်
        စာသားဖိုင်တစ်ခုဖြစ်ပြီး ကွတ်ကီးတွင်ပါရှိသော အကြောင်းအရာကို ထိုကွတ်ကီးအား ဖန်တီးခဲ့သည့်
        ဆာဗာကသာ ပြန်လည်ရယူ၍ ဖတ်ရှုနိုင်ပါသည်။ ကွတ်ကီးများသည် သင်အသုံးပြုနေသည့် ဘရောက်ဇာ သို့မဟုတ်
        မိုဘိုင်းအပလီကေးရှင်းအတွက် သီးခြားစီရှိနေပါသည်။ ကွတ်ကီးတစ်ခုထဲရှိ စာတွင် အထောက်အထား
        ဖော်ထုတ်သတ်မှတ်သည့်အရာများ၊ ဝဘ်ဆိုက်အမည်များနှင့် နံပါတ်နှင့်အက္ခရာအချို့ ပါဝင်တတ်ပါသည်။</p>
    <p>တစ်ခါတစ်ရံတွင် Huawei သည် အောက်ပါဖြစ်စဉ်များအပါအဝင် သုံးစွဲသူဆိုင်ရာ အတွေ့အကြုံကို
        ပိုမိုကောင်းမွန်အောင်ဆောင်ရွက်ရန်ရည်ရွယ်ချက်ဖြင့် ကွန်ပျူတာများ သို့မဟုတ်
        မိုဘိုင်းစက်များတွင် ကွတ်ကီးများကို သိမ်းဆည်းပါသည် :</p>
    <p>(1) နည်းပညာဆိုင်ရာ ကွတ်ကီးများ : ဝင်ရောက်မှုနှင့် အတည်ပြုမှု။ ဝဘ်ဆိုက်တစ်ခုထဲသို့
        လော့ဂ်အင်ဝင်ရန် Huawei ID တစ်ခုကို သင် အသုံးပြုသည့်အခါ ဝဘ်ဆိုက်အသုံးပြုသည့်
        လုပ်ငန်းဆောင်ရွက်ချက်များသို့ သင် ဝင်ရောက်လေ့လာရာတွင် တတ်နိုင်သမျှချောမောအဆင်ပြေရန် &quot;ကြာချိန်-အခြေပြု&quot;
        ကွတ်ကီးများက သေချာအောင်ဆောင်ရွက်ပေးပါသည်။ ။</p>
    <p>(2) တစ်ဦးချင်းအကြိုက်ဆောင်ရွက်ပေးမည့် ကွတ်ကီးများ : သင့်ဦးစားပေးချက်များနှင့် ဆက်တင်များအား
        သိမ်းဆည်းပေးမှု။ ဝဘ်ဆိုက်တစ်ခုသည် သင့်ကွန်ပျူတာ သို့မဟုတ် မိုဘိုင်းစက်ရှိ
        ဘာသာစကားဆက်တင်နှင့် စာလုံးအရွယ်အစား၊ သင့်ဈေးခြင်းထဲရှိ ပစ္စည်းများနှင့် အခြားဘရောက်ဇာ
        ဦးစားပေးအချက်များကဲ့သို့သော ဆက်တင်များကို သိမ်းတည်းရန် ကွတ်ကီးများကို
        အသုံးပြုနိုင်ပါသည်။</p>
    <p>(3) ကြော်ငြာကွတ်ကီးများ။ Huawei သည် သင်၏ အွန်လိုင်းအသုံးပြုမှုများ၊ စိတ်ဝင်စားမှုများနှင့်
        ပတ်သက်သည့် အချက်အလက်ကို ရယူရန်နှင့် သင်နှင့်အများဆုံး ဆက်နွှယ်သည့် ကြော်ငြာများကို သင့်ထံ
        ပံ့ပိုးရန် ကွတ်ကီးများကို အသုံးပြုပါသည်။</p>
    <p>(4) ကိန်းဂဏန်းအချက်အလက်ဆိုင်ရာ ကွတ်ကီးများ။ ကွတ်ကီးများကို အသုံးပြု၍၊ Huawei သည်
        ဝင်ရောက်မှုတစ်ခုတည်းအတွက် (ယာယီကွတ်ကီးတစ်ခု အသုံးပြု၍)ဖြစ်စေ ကြိမ်ဖန်များစွာ
        ဝင်ရောက်မှုများအတွက် (အမြဲတမ်းကွတ်ကီးတစ်ခု အသုံးပြု၍)ဖြစ်စေ ကျွန်ုပ်တို့၏ဝဘ်ဆိုက်များနှင့်
        အခြားအပလီကေးရှင်းများအား သင်အသုံးပြုမှုနှင့် ပတ်သက်သည့် အချက်အလက်များကို
        စုဆောင်းရယူနိုင်ပါသည်။</p>
    <p>(5) လူမှုမီဒီယာ ကွတ်ကီးများ။ လိုက်ခ်' ခလုတ်များနှင့် 'မျှဝေရန်' ခလုတ်များကဲ့သို့
        ပြင်ပအဖွဲ့အစည်းများမှ ပံ့ပိုးထားသည့် ဝန်ဆောင်မှုများသို့ လူမှုမီဒီယာ ကွတ်ကီးများကို
        ချိတ်ဆက်ထားပါသည်။ ပြင်ပအဖွဲ့အစည်းသည် သင် ကျွန်ုပ်တို့၏ ဝဘ်ဆိုက်များအား
        ဝင်ရောက်ကြည့်ရှုခြင်းကို အသိအမှတ်ပြုရန်အတွက် ဤဝန်ဆောင်မှုများကို ပံ့ပိုးပေးပါသည်။</p>
    <p>သင်၏ကိုယ်ပိုင် ဦးစားပေးချက်အရ ကွတ်ကီးများကို သင်စီမံနိုင် သို့မဟုတ် ဖျက်ပစ်နိုင်သည်။
        အသေးစိတ်အချက်များအတွက် <a href="http://aboutcookies.org/"
                                  target="_blank">AboutCookies.org</a> ကို ဝင်ရောက်လေ့လာပါ။
        သင့်ကွန်ပျူတာပေါ်တွင် သိမ်းထားသော ကွတ်ကီးအားလုံးကို ဖျက်ပစ်နိုင်ပြီး နောက်ဆုံးပေါ်
        ဝဘ်ဘရောက်ဇာများတွင် ကွတ်ကီးများအား ပိတ်ဆို့နိုင်သည့် နည်းလမ်းပါရှိပါသည်။ သို့ရာတွင်
        ကွတ်ကီးများကို ပိတ်ဆို့ခြင်းပါက ကျွန်ုပ်တို့၏ဝဘ်ဆိုက်သို့ သင် ဝင်ရောက်ကြည့်ရှုသည့်အခါတိုင်း
        သင်၏သုံးစွဲသူဆိုင်ရာ ဆက်တင်များကို ပြောင်းလဲရန် လိုအပ်ပါလိမ့်မည်။ သင်၏ဘရောက်ဇာအတွက်
        ကွတ်ကီးဆက်တင်များအား မည်သို့စီမံခန့်ခွဲရမည်ကို ဤနေရာတွင် လေ့လာပါ : <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>ကွတ်ကီးများကို ရှင်းပစ်ပါက၊ နောက်တစ်ကြိမ် Huawei ဝဘ်ဆိုက်များသို့ သင်ဝင်ရောက်သောအခါ
        သင်၏ဆက်တင်များကို ပြောင်းလဲရန် လိုအပ်ပါလိမ့်မည်။ အချို့သော Huawei ဝန်ဆောင်မှုများသည်
        ကွတ်ကီးများအသုံးပြုရန် လိုအပ်ကြောင်း မှတ်သားပါ။ ကွတ်ကီးများကို ပိတ်ထားခြင်းသည် သင်၏
        ဤဝန်ဆောင်မှုများမှ လုပ်ငန်းဆောင်ရွက်ချက် အချို့ သို့မဟုတ် အားလုံးအား အသုံးပြုမှုကို
        ထိခိုက်စေနိုင်ပါသည်။</p>
    <p>B. ဝဘ်ဘီကွန်များနှင့် Pixel တဂ်များ</p>
    <p>ကွတ်ကီးများအပြင်၊ Huawei နှင့် အခြားပြင်ပအဖွဲ့အစည်းများသည် ဝဘ်ဆိုက်များပေါ်တွင်
        ဝဘ်ဘီကွန်များနှင့် Pixel တဂ်များကိုလည်း အသုံးပြုနိုင်ပါသည်။ ဝဘ်ဘီကွန်တစ်ခုသည် အများအားဖြင့်
        ဝဘ်ဆိုက် သို့မဟုတ် အီးမေးလ်ကို သင် လေ့လာကြည့်ရှုသည့်အခါ သင့်စက်ကွတ်ကီးများကို
        ဖော်ထုတ်သတ်မှတ်ရန် ဝဘ်ဆိုက် သို့မဟုတ် အီးမေးလ်တစ်ခုအတွင်း ထည့်သွင်းထားသည့် အီလက်ထရောနစ်
        ဂရပ်ဖစ်ပုံရိပ်တစ်ခုဖြစ်ပါသည်။ Pixel တဂ်များက သင့်အနေဖြင့် ဖတ်၍ရနိုင်သော ပုံစံဖြင့်
        အီးမေးလ်များပေးပို့ရန်နှင့် အီးမေးလ်တစ်ခုကို ဖွင့်ထားမထား ရှာဖွေဖော်ထုတ်ရန် Huawei အား
        ခွင့်ပြုပေးသည်။</p>
    <p>Huawei နှင့် အခြား ပြင်ပအဖွဲ့အစည်းများသည် ဝန်ဆောင်မှုသုံးစွဲမှုအား လေ့လာဆန်းစစ်ခြင်း
        (ကွတ်ကီးများနှင့်အတူတကွ) နှင့် နောက်ထပ်စိတ်ကျေနပ်ဖွယ်ရာ အကြောင်းအရာများနှင့် ကြော်ငြာများကို
        သင့်အား ပံ့ပိုးပေးရန်အပါအဝင် ရည်ရွယ်ချက်မျိုးစုံအတွက် ဤနည်းပညာများကို အသုံးပြုပါသည်။ ဥပမာ
        သင်သည် Huawei မှ အီးမေးလ်တစ်စောင်ကို လက်ခံရရှိသည့်အခါ ၎င်းတွင် Huawei ဝဘ်စာမျက်နှာတစ်ခုသို့
        ချိတ်ဆက်ထားသော ကလစ်နှိပ်ဖွင့်ရသည့် URL တစ်ခု ပါဝင်နိုင်သည်။ သင်သည် လင့်ခ်ကို
        ကလစ်နှိပ်လိုက်ပါက၊ ကုန်ပစ္စည်းများနှင့် ဝန်ဆောင်မှုများအတွက် သင်၏
        ဦးစားပေးနှစ်သက်မှုများအကြောင်းကို လေ့လာ၍ ကျွန်ုပ်တို့၏ ဖောက်သည်ဝန်ဆောင်မှုအား
        ပိုမိုကောင်းမွန်အောင် ကျွန်ုပ်တို့ဆောင်ရွက်နိုင်ဖို့ ကူညီရန် သင်၏ဝင်ရောက်လေ့လာမှုကို Huawei
        က ခြေရာခံမည်ဖြစ်သည်။ သင်သည် ဤပုံစံဖြင့် ခြေရာခံခြင်းကို မနှစ်သက်ပါက Huawei ၏
        မေးလ်ပို့သည့်စာရင်းမှ အချိန်မရွေး စာရင်းပယ်ဖျက်နိုင်သည်။</p>
    <p>C. အခြား စက်တွင်းသိုလှောင်မှု</p>
    <p>Huawei နှင့် ပြင်ပ အဖွဲ့အစည်းအချို့သည် အချို့သောကုန်ပစ္စည်းများနှင့် ဝန်ဆောင်မှုများတွင်
        အခြားစက်တွင်းသိုလှောင်မှု နည်းပညာများကို အသုံးပြုနိုင်သည်၊ ဥပမာ- စက်တွင်း မျှဝေထားသော
        ပစ္စည်းများ (&quot;ဖလက်ရှ်ကွတ်ကီးများ&quot;ဟုလည်း ခေါ်သည်) နှင့် HTML5
        စက်တွင်းသိုလှောင်မှုတို့ ဖြစ်သည်။ ကွတ်ကီးများနည်းတူ၊ ဤနည်းပညာများသည် သင့်စက်ပေါ်တွင်
        အချက်အလက်များကို သိမ်းဆည်းပြီး သင်၏လုပ်ဆောင်ချက်များနှင့် ဦးစားပေးချက်များနှင့်ပတ်သက်သည့်
        အချက်အလက်တစ်ချို့ကို မှတ်တမ်းတင်နိုင်သည်။ သို့ရာတွင် ဤနည်းပညာများသည် ကွတ်ကီးများနှင့်
        မတူညီသော မီဒီယာများကို အသုံးပြုနိုင်သည်။ သို့ဖြစ်၍၊ သင်သည် စံသတ်မှတ်ထားသော
        ဘရောက်စ်ဇာကိရိယာများနှင့် ဆက်တင်များကို အသုံးပြုရာတွင် ၎င်းတို့ကို
        ထိန်းချုပ်နိုင်မည်မဟုတ်ပါ။ ဖလက်ရှ်ကွတ်ကီးများတွင် ပါဝင်သော အချက်အလက်များအား မည်သို့
        ပိတ်ပစ်ပုံ သို့မဟုတ် ဖျက်ပစ်ပုံနှင့်ပတ်သက်၍ အသေးစိတ်အချက်များအတွက် <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">ဒီနေရာ</a>ကို နှိပ်ပါ။ </p>
    <p>D. ခြေရာမခံပါနှင့်</p>
    <p>များစွာသော ဝဘ်ဘရောက်စ်ဇာများသည် ဝဘ်ဆိုက်များသို့ ခြေရာမခံရန် တောင်းဆိုချက်များကို
        ပေးပို့နိုင်သည့် ခြေရာမခံပါနှင့် လုပ်ဆောင်ချက်တစ်ခုကို ပံ့ပိုးပေးသည်။ လက်ရှိတွင် အဓိကကျသော
        အင်တာနက်စံနှုန်းသတ်မှတ်ရေး အဖွဲ့အစည်းများသည် ဝဘ်ဆိုက်များက ယင်းတောင်းဆိုချက်များအား
        မည်သို့ကိုင်တွယ်ဖြေရှင်းရမည်ကို သတ်မှတ်ရန် မူဝါဒများကို ပြဌာန်းထားခြင်း မရှိသေးပါ။
        သင့်ဘရောက်စ်ဇာရှိ ခြေရာမခံပါနှင့်ကို ဖွင့်ထားပါက၊ Huawei ဝဘ်ဆိုက်အားလုံးသည်
        သင်၏ရွေးချယ်မှုကို အလေးထားမည်ဖြစ်သည်။</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>သင့်ကိုယ်ရေးကိုယ်တာဒေတာအား Huawei က ဘယ်လို မျှဝေသလဲ</p>
    <p>အောက်ပါအခြေအနေများအနက် တစ်ခုခု သက်ရောက်ခြင်းမရှိပါက ကျွန်ုပ်တို့သည် ကိုယ်ရေးအချက်အလက်များကို
        အခြားကုမ္ပဏီများ၊ အဖွဲ့အစည်းများနှင့် ပုဂ္ဂိုလ်တစ်ဦးချင်းစီတို့ဖြင့် မျှဝေခြင်းမပြုပါ :</p>
    <p>(1) ခွင့်ပြုချက်ဖြင့် မျှဝေခြင်း : သင်၏ခွင့်ပြုချက်ကို ရယူပြီးနောက် Huawei သည်
        သင်ခွင့်ပြုထားသော အချက်အလက်များကို ပြင်ပအဖွဲ့အစည်းများ သို့မဟုတ် ပြင်ပအဖွဲ့အစည်းများ၏
        အခွဲများနှင့် မျှဝေမည်ဖြစ်သည်။</p>
    <p>(2) ဥပဒေများနှင့် စည်းမျဉ်းစည်းကမ်းများအရ မျှဝေခြင်း : Huawei သည် ဥပဒေဆိုင်ရာ
        အငြင်းပွားမှုများကို ပြေလည်အောင်ဖြေရှင်းရန်အတွက် ဥပဒေများနှင့် စည်းမျဉ်းစည်းကမ်းများအရ
        လိုအပ်သည့်အလျောက် သို့မဟုတ် စီမံအုပ်ချုပ်မှု သို့မဟုတ် ဥပေနှင့်အညီ တရားစီရင်ရေး
        အာဏာပိုင်များအရ လိုအပ်သည့်အလျောက် သင်၏အချက်အလက်များကို မျှဝေနိုင်ပါသည်။</p>
    <p>(3) Huawei ၏ အဖွဲ့ဝင်ကုမ္ပဏီများနှင့် မျှဝေခြင်း : ပြည့်စုံရှင်းလင်းစွာ ဖော်ပြထားပြီး
        တရားဝင်သော ရည်ရွယ်ချက်များအတွက်သာ သင့်အချက်အလက်များကို Huawei ၏ အဖွဲ့ဝင်ကုမ္ပဏီများအား
        မျှဝေနိုင်ပြီး ဝန်ဆောင်မှုများအရ လိုအပ်သော အချက်အလက်များအတွက်သာ မျှဝေခြင်းကို ကန့်သတ်ထားသည်။
        ဥပမာ၊ အကောင့်များအား မှတ်ပုံတင်ခွင့်မပြုမီ ကမ္ဘာတစ်ဝန်းတွင် ၎င်းတို့ကို တုပထားမှုမရှိသည်မှာ
        မှန်ကန်ခြင်းရှိမရှိ ကျွန်ုပ်တို့က စစ်ဆေးပါသည်။</p>
    <p>(4) လုပ်ငန်းမိတ်ဖက်များနှင့် မျှဝေခြင်း : အချို့သော ကုန်ပစ္စည်းများ နှင့်/သို့မဟုတ်
        ဝန်ဆောင်မှုများကို သင့်အား ကျွန်ုပ်တို့၏ မိတ်ဖက်များက တိုက်ရိုက်ပံ့ပိုးပါသည်။ Huawei သည်
        သင်၏အချက်အလက်များကို ၎င်းတို့နှင့်လည်း မျှဝေနိုင်သည်၊ ၎င်းတို့သည် သင်တောင်းဆိုသော
        ကုန်ပစ္စည်းများ နှင့်/သို့မဟုတ် ဝန်ဆောင်မှုများ (ဥပမာ-Huawei၏
        အီလက်ထရောနစ်-ကူးသန်းရောင်းဝယ်ရေးပလက်ဖောင်းမှတစ်ဆင့် ပြင်ပအဖွဲ့အစည်းရောင်းချသူမှ ရောင်းချသည့်
        ကုန်ပစ္စည်းများ၊ Huawei ၏ အပလီကေးရှင်းများမှတစ်ဆင့် အခြားကုမ္ပဏီများက ပံ့ပိုးပေးသော
        ဗီဒီယိုအကြောင်းအရာများ) ကို သင့်အားပံ့ပိုးပေးရန် သင့်အချက်အလက်များကို အသုံးပြုနိုင်သည်၊
        သင်၏စိတ်ဝင်စားမှုများနှင့် ပတ်သက်၍ ခန့်မှန်းမှုများပြုလုပ်နိုင်ပြီး သင့်အား ကြော်ငြာများ၊
        ရောင်းအားမြှင့်တင်မှုဆိုင်ရာ ပစ္စည်းများနှင့် အခြားပစ္စည်းများကို ပံ့ပိုးပေးနိုင်ပါသည်</p>
    <p>(5) ဝန်ဆောင်မှုပံ့ပိုးသူများနှင့် မျှဝေခြင်း : Huawei သည် ကျွန်ုပ်တို့အတွက် သို့မဟုတ်
        ကိုယ်စား ဝန်ဆောင်မှုများကို ပံ့ပိုးပေးသည့် ကုမ္ပဏီများသို့ သင့်အချက်အလက်များကိုလည်း
        ထုတ်ဖော်ပြောဆိုနိုင်ပါသည်။ ဤဝန်ဆောင်မှုများ၏ ဥပမာများတွင် Huawei ကိုယ်စား
        ဟော့လိုင်းဝန်ဆောင်မှုများကို ပံ့ပိုးပေးသော၊ အီးမေးလ်ပေးပို့သော သို့မဟုတ် နည်းပညာဆိုင်ရာ
        အကူအညီကို ပံ့ပိုးပေးသော ကုမ္ပဏီများ ပါဝင်သည်။ ဝန်ဆောင်မှုပံ့ပိုးသူများသည် Huawei ကိုယ်စား
        ဝန်ဆောင်မှုများကို သင့်အား ပံ့ပိုးပေးရန် ရည်ရွယ်ချက်အတွက်သာ သင့်အချက်အလက်များကို
        အသုံးပြုနိုင်သည်။</p>
    <p>(6) Huawei သည် ကျိုးကြောင်းသင့်လျော်သော လိုအပ်ချက်တစ်ခု ရှိသောအခါ၊ ဥပမာ၊ သက်ရောက်သော ဥပဒေ၊
        လုပ်ထုံးလုပ်နည်း၊ ဥပဒေဆိုင်ရာ လုပ်ဆောင်ချက်အရ သို့မဟုတ် ဥပဒေပြဌာန်းနိုင်သော အစိုးရ၏
        တောင်းဆိုချက်ကို ဖြည့်ဆည်းရန် လိုအပ်သောအခါ သင့်အချက်အလက်များကို မျှဝေမည်ဖြစ်သည်။</p>
    <p>ဖြစ်ရပ် 3 မှ 6 အထိ၊ Huawei သည် ဤမျှဝေခြင်းအား တရားဥပဒေနှင့်ညီညွတ်စွာ လုပ်ဆောင်သွားမည်ဖြစ်ပြီး
        တင်းကျပ်သော မပေါက်ကြားရေး သဘောတူညီမှုများ (NDA များ) နှင့်/သို့မဟုတ်
        ကိုယ်ရေးကိုယ်တာဒေတာများကို မျှဝေသော ကုမ္ပဏီများ၊ အဖွဲ့အစည်းများနှင့်
        ပုဂ္ဂိုလ်တစ်ဦးချင်းစီနှင့်အတူ ဒေတာစီမံဆောင်ရွက်ခြင်းဆိုင်ရာ စည်းကမ်းချက်အပိုဒ်ငယ်များတွင်
        လက်မှတ်ထိုး၍ ၎င်းတို့အား ဤထုတ်ပြန်ချက်အား လိုက်နာရန်နှင့် ကိုယ်ရေးကိုယ်တာဒေတာများအား
        စီမံဆောင်ရွက်သောအခါ လျှို့ဝှက်ထိန်းသိမ်းမှုနှင့် လုံခြုံရေးဆိုင်ရာ လုပ်ဆောင်ချက်များကို
        သင့်လျော်စွာ လုပ်ဆောင်ရန် စည်းကမ်းသတ်မှတ်သွားမည်ဖြစ်သည်။</p>
    <p><br/></p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>သင့်ကိုယ်ရေးဒေတာကို Huawei က ဘယ်လို ကာကွယ်ပေးသလဲ</p>
    <p>သင့်ကိုယ်ရေးကိုယ်တာဒေတာများ၏ လုံခြုံရေးသည် လွန်စွာအရေးကြီးကြောင်း Huawei အနေဖြင့် အလေးထားပြီး
        သင်၏ကိုယ်ရေးကိုယ်တာဒေတာများကို ကာကွယ်ရန်နှင့် ခွင့်မပြုဘဲ ၎င်းတို့ကို ဝင်ရောက်သုံးစွဲမှု၊
        ထုတ်ဖော်ပြောဆိုမှု၊ အသုံးပြုမှု၊ မွမ်းမံပြင်ဆင်မှု၊ ထိခိုက်ပျက်စီးစေမှု သို့မဟုတ်
        ပျောက်ဆုံးစေမှုတို့မှ ကာကွယ်ရန် စံသတ်မှတ်ထားသောလုပ်ငန်းဆောင်ရွက်ချက်များကို ဖော်ဆောင်၍
        လိုက်နာကျင့်သုံးပါသည်။ အဆုံးသတ်အနေဖြင့် Huawei သည် အောက်ပါလုပ်ဆောင်ချက်များကို
        လိုက်နာဆောင်ရွက်ပါသည် :</p>
    <p>(1) ကျွန်ုပ်တို့သည် ကိုယ်ရေးကိုယ်တာဒေတာများကို ၎င်းတို့အား အသုံးပြုမည့်ရည်ရွယ်ချက်အရ
        လိုအပ်သမျှနှင့် သင့်လျော်စွာ စုဆောင်းရယူထားကြောင်း သေချာစေရန် ကျိုးကြောင်းညီညွတ်၍
        ဖြစ်နိုင်သော လုပ်ဆောင်ချက်များကို လိုက်နာဆောင်ရွက်ပါသည်။ ကျွန်ုပ်တို့သည် သတ်မှတ်ထားသော
        သို့မဟုတ် ခွင့်ပြုထားသော လက်ဝယ်ထိန်းသိမ်းမှုကာလအား ဥပဒေအရ တိုးမြှင့်ခြင်းမရှိပါက
        ဤထုတ်ပြန်ချက်နှင့် ထုတ်ကုန် သို့မဟုတ် ဝန်ဆောင်မှုတစ်ခုခု၏ ကိုယ်ပိုင် အချက်အလက်
        သတိပေးချက်တွင် ဖော်ပြထားသော ရည်ရွယ်ချက်အတွက် လိုအပ်သည်ထက် ပို၍ကြာရှည်စွာ
        သင်၏ကိုယ်ရေးကိုယ်တာဒေတာများကို လက်ဝယ်ထိန်းသိမ်းထားမည် မဟုတ်ပါ။</p>
    <p>(2) ကျွန်ုပ်တို့သည် တစ်ဆင့်လွှဲပြောင်း ပေးပို့ရာတွင် ဒေတာများကို သေချာ
        လျှို့ဝှက်ထိန်းသိမ်းထားကြောင်း သေချာစေရန် ကုဒ်ထည့်သွင်းသည့် နည်းပညာများကဲ့သို့
        နည်းပညာများစွာကို အသုံးပြုပါသည်။ ကျွန်ုပ်တို့သည် ဒေတာများနှင့် ဒေတာသိမ်းဆည်းထားသည့်
        ဆာဗာများကို တိုက်ခိုက်မှုရန်မှ ကာကွယ်ရန် ယုံကြည်ရသော ကာကွယ်ရေးနည်းစနစ်များကို
        အကောင်အထည်ဖော်ဆောင်ရွက်ပါသည်။</p>
    <p>(3) ကျွန်ုပ်တို့သည် ခွင့်ပြုချက်ရှိသော ဝန်ထမ်းများကသာ သင်၏ကိုယ်ရေးကိုယ်တာဒေတာများကို
        ဝင်ရောက်သုံးစွဲနိုင်ကြောင်း သေချာစေရန် ဝင်ရောက်သုံးစွဲခွင့်အတွက်
        ထိန်းချုပ်သည့်နည်းစနစ်များကို အသုံးချပါသည်။ ထို့အပြင် ကျွန်ုပ်တို့သည် ခွင့်ပြုချက်ရှိသော
        ဝန်ထမ်းအရေအတွက်ကို ထိန်းချုပ်ပြီး ဝန်ဆောင်မှုလိုအပ်ချက်များနှင့် ရာထူးအဆင့်များပေါ်တွင်
        မူတည်၍ ၎င်းတို့အပေါ် ရာထူးကြီးစဉ်ငယ်လိုက် ခွင့်ပြုမှုဆိုင်ရာ စီမံခန့်ခွဲမှုကို
        အကောင်အထည်ဖော်ဆောင်ရွက်ပါမည်။</p>
    <p>(4) ကျွန်ုပ်တို့သည် လုပ်ငန်းမိတ်ဖက်များနှင့် ဝန်ဆောင်မှုပံ့ပိုးသူများအား တင်းကျပ်စွာ
        စိစစ်ရွေးချယ်ထားပြီး စီးပွားရေးလုပ်ငန်းဆိုင်ရာ စာချုပ်များ၊ စစ်ဆေးမှုများနှင့် အကဲဖြတ်သည့်
        လုပ်ဆောင်ချက်များတွင် ကိုယ်ရေးကိုယ်တာဒေတာကာကွယ်မှုဆိုင်ရာ သတ်မှတ်ချက်များကို
        ထည့်သွင်းပါသည်။ </p>
    <p>(5) ကျွန်ုပ်တို့သည် ဝန်ထမ်းများ၏ ကိုယ်ရေးကိုယ်တာဒေတာ ကာကွယ်မှု အသိပညာကို မြှင့်တင်ရန်
        လုံခြုံရေးနှင့် ကိုယ်ပိုင် အချက်အလက်ဆိုင်ရာ ကာကွယ်မှုသင်တန်းများ၊ စစ်ဆေးမှုများ၊
        ထုတ်ပြန်ကြေညာမှု လုပ်ဆောင်ချက်များကို လုပ်ဆောင်ပါသည်။</p>
    <p>Huawei သည် သင်၏ကိုယ်ရေးကိုယ်တာဒေတာများကို ကာကွယ်ရန် အခိုင်အမာ ကတိပြုထားပါသည်။ သို့ရာတွင်၊
        မည်သို့သော လုံခြုံရေးလုပ်ဆောင်ချက်ကမျှ ပြီးပြည့်စုံမှုမရှိသကဲ့သို့ မည်သည့်ထုတ်ကုန်၊
        ဝဘ်ဆိုက်၊ ဒေတာလွှဲပြောင်းမှု၊ ကွန်ပျူတာစနစ် သို့မဟုတ် ကွန်ရက်ချိတ်ဆက်မှုကမျှ
        အလုံးစုံလုံခြုံမှုမရှိပါ။</p>
    <p><br/></p>
    <p>ကိုယ်ရေးကိုယ်တာဒေတာများ ပေါက်ကြားမှု၊ ထိခိုက်ပျက်စီးမှုနှင့် ပျောက်ဆုံးမှုကဲ့သို့
        ဖြစ်လာနိုင်သော အန္တရာယ်များကို ရင်ဆိုင်ဖြေရှင်းရန်၊ Huawei သည် များစွာသော နည်းစနစ်များနှင့်
        ထိန်းချုပ်မှုဆိုင်ရာ လုပ်ဆောင်ချက်များကို ဆောင်ရွက်ထားပြီး၊ လုံခြုံရေးကိစ္စရပ်များ၏
        အဆင့်သတ်မှတ်မှု စံနှုန်းများ၊ အားနည်းချက်များနှင့် ဆက်စပ်နေသော စီမံဆောင်ရွက်မှုဆိုင်ရာ
        လုပ်ဆောင်ချက်များကို ရှင်းလင်းစွာ သတ်မှတ်ထားကာ သီးသန့်လုပ်ဆောင်ထားသော <a
                href="http://www.huawei.com/en/psirt" target="_blank">လုံခြုံရေးဆိုင်ရာ
            အကြံပြုချက်နှင့် လုံခြုံရေးဆိုင်ရာ သတိပေးချက်</a> စာမျက်နှာတစ်ခုကို ပြဌာန်းထားပါသည်။
        Huawei သည် လုံခြုံရေးအစီအစဉ်များ၊ ဆုံးရှုံးနစ်နာမှု လျှော့ချခြင်း၊ လေ့လာဆန်းစစ်ခြင်း၊
        နေရာချထားခြင်း၊ ပြန်လည်ကုစားခြင်းတို့ကို အကောင်အထည်ဖော်ဆောင်ရွက်ရန်နှင့်
        လုံခြုံရေးကိစ္စရပ်ဆိုင်ရာ ကိုင်တွယ်ဖြေရှင်းခြင်း လုပ်ထုံးလုပ်နည်းများနှင့်
        သတ်မှတ်ချက်များပေါ်တွင် မူတည်၍ ဆက်နွှယ်နေသော ဌာနများဖြင့် ခြေရာခံခြင်းလုပ်ဆောင်ချက်များကို
        ဆောင်ရွက်ရန် သီးသန့်လုပ်ဆောင်ထားသော အရေးပေါ်တုံ့ပြန်ဖြေရှင်းမှုအဖွဲ့တစ်ခုကို
        ဖွဲ့စည်းထားပါသည်။ </p>
    <p>ကိုယ်ရေးကိုယ်တာဒေတာဆိုင်ရာ ထိခိုက်မှုတစ်ခုဖြစ်ပွားပါက Huawei သည် လုံခြုံရေးထိခိုက်မှုနှင်
        ၎င်း၏ဖြစ်လာနိုင်သော အကျိုးသက်ရောက်မှုနှင့် ပတ်သက်၍ အခြေခံအချက်အလက်များကို ဥပဒေနှင့်
        လုပ်ထုံးလုပ်နည်းဆိုင်ရာ သတ်မှတ်ချက်များနှင့်အညီ သင့်အား အသိပေးမည်ဖြစ်ပြီး၊ ထိရောက်သော
        ခုခံကာကွယ်မှုနှင့် ဘေးအန္တရာယ်လျော့ပါးရေးနှင့် ပြန်လည်ကုစားမှုဆိုင်ရာ လုပ်ဆောင်ချက်များနှင့်
        ပတ်သက်သော အကြံပြုချက်များကို Huawei က လိုက်နာလုပ်ဆောင်သွားမည်ဖြစ်သည်။ အသိပေးရာတွင် အီးမေးလ်၊
        စာသားမက်ဆေ့ချ်နှင့် စခရင်ပေါ်တွင်ပေါ်လာသော အသိပေးအချက်ပြမှု စသည့် ပုံစံများဖြစ်နိုင်ပါသည်။
        ဒေတာပိုင်ရှင် တစ်ဦးချင်းစီသို့ အသိပေးရန် အခက်အခဲရှိပါက ကျွန်ုပ်တို့သည် လုံခြုံရေးဆိုင်ရာ
        သတိပေးချက်တစ်ခုကို ထုတ်ပြန်ရန် သင့်လျော်ထိရောက်သော လုပ်ဆောင်ချက်များကို လုပ်ဆောင်သွားပါမည်။
        ထို့အပြင်၊ ကျွန်ုပ်တို့သည် ကိုယ်ရေးကိုယ်တာဒေတာလုံခြုံရေးထိခိုက်မှုဖြစ်ရပ်များကို
        ကိုင်တွယ်ဖြေရှင်းပေးနေသည့် အခြေအနေကို က်ြီးကြပ်ကွပ်ကဲမှုဆိုင်ရာ အာဏာပိုင်များမှ
        သတ်မှတ်ထားသည့်အတိုင်း သတင်းပို့သွားမည်ဖြစ်သည်။</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>သင့်ကိုယ်ရေးကိုယ်တာဒေတာကို သင့်အနေဖြင့် ဘယ်လို စီမံနိုင်သလဲ</p>
    <p>A. ဝင်ရောက်သုံးစွဲခွင့်၊ ပြင်ဆင်ခြင်း၊ ပယ်ဖျက်ခြင်း၊ ဒေတာပြောင်းရွှေ့ခြင်း၊
        စီမံဆောင်ရွက်မှုအား ကန့်သတ်ခြင်းနှင့် စီမံဆောင်ရွက်မှုအား ကန့်ကွက်ခြင်း။</p>
    <p>Huawei က ကုန်ပစ္စည်များနှင့် ဝန်ဆောင်မှုများ ပံ့ပိုးသော နိုင်ငံနှင့် ဒေသအချို့ရှိ သို့မဟုတ်
        Huawei က ကိုယ်ရေးကိုယ်တာဒေတာများကို စီမံဆောင်ရွက်၍ ထိုဒေတာများကို ပံ့ပိုးပေးသော နေရာမှ
        ဥပဒေသည် Huawei မှ ထိန်းသိမ်းထားသော သက်ဆိုင်ရာ ကိုယ်ရေးကိုယ်တာဒေတာများကို
        ဝင်ရောက်သုံးစွဲခြင်း၊ ပြင်ဆင်ခြင်း၊ ဖျက်ဆီးခြင်း သို့မဟုတ် ပယ်ဖျက်ခြင်း၊ ရွှေ့ပြောင်းခြင်း၊
        ကန့်သတ်ခြင်း၊ ကန့်ကွက်ခြင်းနှင့် စီမံဆောင်ရွက်ခြင်းတို့နှင့် စပ်လျဉ်း၍
        လုပ်ပိုင်ခွင့်တောင်းဆိုချက်များ(ဤမှစ၍နောင်တွင် &quot;တောင်းဆိုချက်များ&quot;ဟု
        ရည်ညွှန်းမည်)အပေါ် သက်ရောက်မှုရှိသည်။ ထို့အပြင်၊ သင်သည်
        ဒေတာရွှေ့ပြောင်းနိုင်မှုအခွင့်အရေးကို ရရှိမည်ဖြစ်သည်။</p>
    <p>1. တောင်းဆိုခြင်း မုဒ်များနှင့် လိုင်းများ</p>
    <p>ဒေတာပိုင်ရှင်များ၏ တောင်းဆိုမှုများကို Huawei က သတ်မှတ်ထားသော ကိုယ်ပိုင် အချက်အလက်ဆိုင်ရာ
        လိုင်းများနှင့် အညီ တင်သွင်းရမည်။ တောင်းဆိုသူသည် ၎င်းအခြေပြုနေထိုင်သော နေရာတွင် ဥပေဒများ
        ပြဌာန်းထားခြင်းမရှိစေကာမူ တောင်းဆိုချက်များသည် အကျုံးဝင်သည်။ </p>
    <p>ဒေတာပိုင်ရှင်များ၏ တောင်းဆိုမှုများကို <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">Huawei Consumer
        BG၏ တရားဝင်ဝဘ်ဆိုက်</a>၊ HiCare အက်ပ် သို့မဟုတ် Huawei ID အက်ပ်မှတစ်ဆင့်
        စတင်လုပ်ဆောင်နိုင်သည်။ ဒေတာပိုင်ရှင်သည် ဟော့လိုင်း၊ အီးမေးလ်၊ အွန်လိုင်းဖောက်သည်ဝန်ဆောင်မှု၊
        ဝန်ဆောင်မှုစင်တာ သို့မဟုတ် အခြားလိုင်းတစ်ခုမှတစ်ဆင့် တောင်းဆိုမှုကို စတင်လုပ်ဆောင်ပါက၊
        ကျွန်ုပ်တို့သည် ဆက်သွယ်ရေးနှင့် အခြေအနေနှင့် ရလဒ်များ၏ အကြံပြုချက်များကို အဆင်ပြေချောမွေ့စွာ
        လုပ်ဆောင်နိုင်ရန် ဒေတာအကြောင်းအရာကို အထက်တွင်ဖော်ပြထားသော လိုင်းများအနက် တစ်ခုမှတစ်ဆင့်
        တရားဝင်တောင်းဆိုမှုပြုလုပ်ရန် ညွှန်ကြားမည်ဖြစ်သည်။ ဒေတာပိုင်ရှင်များအတွက်
        သီးသန့်လုပ်ဆောင်ထားသော တောင်းဆိုမှုလိုင်းများသည် ဒေတာအကြောင်းအရာများ၏ ဥပဒေဆိုင်ရာ
        အကျိုးစီးပွားများကို ကာကွယ်ရန်၊ Huawei ၏ ပုံမှန်လည်ပတ်ဆောင်ရွက်မှုကို သေချာစေရန်နှင့်
        အလွဲသုံးစားပြုခြင်း သို့မဟုတ် မမှန်မကန်သုံးစွဲမှုမှ ကာကွယ်ပေးရန် တောင်းဆိုပိုင်ခွင့်ကို
        သေချာစေရန် ရည်ရွယ်လုပ်ဆောင်ခြင်းဖြစ်ပါသည်။</p>
    <p>2. တောင်းဆိုချက်များ၏ အကျုံးဝင်မှု</p>
    <p>ဥပဒေအများစုအရ၊ ဒေတာပိုင်ရှင်များအနေဖြင့် တောင်းဆိုချက်များ စတင်ပြုလုပ်သောအခါ တိကျသော
        သတ်မှတ်ချက်များအား လိုက်နာရန် လိုအပ်ပါသည်။ ဤထုတ်ပြန်ချက်အရ ဒေတာပိုင်ရှင်များအနေဖြင့်
        အောက်ပါအတိုင်းပြုလုပ်ရန် လိုအပ်သည် :</p>
    <p>(1) Huawei မှ ပံ့ပိုးထားသော တောင်းဆိုမှုလိုင်းများ (အတိအကျပြောရသော်၊ Huawei Consumer BG ၏
        တရားဝင်ဝဘ်ဆိုက်၊ HiCare အက်ပ်နှင့် Huawei ID အက်ပ်) မှတစ်ဆင့် တောင်းဆိုချက်များကို
        ပေးပို့ပါ။</p>
    <p>(2) Huawei က ၎င်းတို့၏အထောက်အထားများကို မှန်ကန်ကြောင်း စစ်ဆေးရန် (တောင်းဆိုမှုများကို
        စတင်ပြုလုပ်သူသည် ၎င်းတို့ကိုယ်တိုင် ဒေတာပိုင်ရှင်များ သို့မဟုတ် ၎င်းတို့က ခွင့်ပြုထားသူများ
        ဖြစ်ကြောင်း သေချာစေရန်) လုံလောက်သော အချက်အလက်များကို ပေးပါ။</p>
    <p>(3) ၎င်းတို့၏တောင်းဆိုချက်များသည် တိကျ၍ ဖြစ်နိုင်ခြေရှိကြောင်း သေချာအောင် ပြုလုပ်ပါ။</p>
    <p>Huawei အနေဖြင့် တောင်းဆိုချက်ကို အပြည့်အဝ သို့မဟုတ် လုံးဝ မလိုက်နာနိုင်သော ဥပေဒများနှင့်
        လုပ်ထုံးလုပ်နည်းများက ပံ့ပိုးထားသော အခြေအနေတစ်ချို့ ရှိပါသည်။</p>
    <p><br/></p>
    <p>B. ခွင့်ပြုချက် ရုပ်သိမ်းခြင်း </p>
    <p>သင်သည် ခွင့်ပြုချက်ပေးထားသော ကိုယ်ရေးကိုယ်တာဒေတာစုဆောင်းမှု အတိုင်းအတာကို ပြောင်းလဲနိုင်သည်
        သို့မဟုတ် ခွင့်ပြုချက်နှင့် ခွင့်ပြုချက်ကို မရုပ်သိမ်းမီ အခြေအနေပေါ်တွင်အခြေခံပြီး
        စီမံဆောင်ရွက်ထားသည့် လုပ်ဆောင်ချက်များ၏ ဥပဒေစိုးမိုးမှုကို မထိခိုက်စေဘဲ သင်၏ ခွင့်ပြုချက်ကို
        ရုတ်သိမ်းနိုင်သည်။</p>
    <p>သင်၏ Huawei ထုတ်ကုန်ပေါ်တွင် အချက်အလက်များကို ပယ်ဖျက်ခြင်း၊ ဆက်စပ်သော လုပ်ဆောင်ချက်များကို
        ပိတ်ခြင်း သို့မဟုတ် ကိုယ်ပိုင် အချက်အလက် နည်းလမ်းများကို သတ်မှတ်ခြင်းပြုလုပ်ရာတွင်
        သင်၏အခွင့်အရေးများကို အသုံးချနိုင်သည်။ ကိုယ်ပိုင် အချက်အလက်ဆိုင်ရာ ကြေညာချက် သို့မဟုတ်
        ထိုထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများအကြောင်း ဖြည့်စွက် ထုတ်ပြန်ချက် သို့မဟုတ် အထက်ပါ စာပိုဒ်
        က အရ တောင်းဆိုလာပါက ထုတ်ကုန်နှင့် ဝန်ဆောင်မှုအချို့အတွက် ခွင့်ပြုချက်ကို ရုပ်သိမ်းနိုင်သည့်
        နည်းလမ်းများကို Huawei က ဖြန့်ချိမည် ဖြစ်ပါသည်။</p>
    <p><br/></p>
    <p>C. Huawei ID ကို မှတ်ပုံတင်ခြင်းမှ ဖြုတ်ခြင်း</p>
    <p>Huawei ID နှင့် ဆက်စပ်နေသော ထုတ်ကုန်များတွင် သင့်အကောင့်ကို မှတ်ပုံတင်ထားခြင်းမှ
        ဖြုတ်ပစ်နိုင်ပါသည်။ သင့်အကောင့်ကို မှတ်ပုံတင်ဖြုတ်ပြီးနောက် ကျွန်ုပ်တို့သည်
        ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများ ပံ့ပိုးပေးနေသည်ကို ဖျက်ပစ်မည်ဖြစ်ပြီး ဥပဒေအရ
        ပြဌာန်းမထားလျှင် သင်၏ ကိုယ်ရေးကိုယ်တာ ဒေတာကို ဖျက်ပစ်ပါမည်။ မှတ်ပုံတင်ဖြုတ်ပြီးပါက
        သင်၏အကောင့်ကို ပြန်လည်ရယူခြင်း မပြုနိုင်တော့ပါ။ Huawei ၏ ဆက်စပ်ထုတ်ကုန်များ သို့မဟုတ်
        ဝန်ဆောင်မှုများကို ထပ်မံ အသုံးပြုလိုလျှင် Huawei ID အသစ်တစ်ခုကို စာရင်းသွင်းရန် လိုအပ်ပါသည်။
        သက်ဆိုင်သော စက်များ၊ အပလီကေးရှင်းများ သို့မဟုတ် တရားဝင်ဝဘ်ဆိုက်ရှိ သင်၏ Huawei ID ထဲ
        လော့ဂ်အင်ဝင်ပြီးနောက် ဆက်တင်မီနျူးထဲတွင် မှတ်ပုံတင်ဖြုတ်ပေးရန် လျှောက်လွှာကို ပေးပို့ပြီး
        လုပ်ငန်းဆောင်ရွက်ချက်ကို ပြီးမြောက်အောင် လုပ်ဆောင်နိုင်ပါသည်။</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>ကလေးများ၏ ကိုယ်ရေးကိုယ်တာဒေတာကို Huawei က ဘယ်လို ကာကွယ်ပေးမလဲ</p>
    <p>Huawei ၏ တစ်ကိုယ်ရေသုံးနှင့် အိမ်သုံးထုတ်ကုန်များကို အရွယ်ရောက်ပြီးသူများမှ
        အသုံးပြုရန်အတွက်သာ ရည်ရွယ်ထားပါသည်။ သို့သော် Huawei ၏ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများကို
        ကလေးများအသုံးပြုမည်ဆိုပါက ကိုယ်ပိုင် အချက်အလက်နှင့် လုံခြုံရေးကို ကာကွယ်ရန် အထူး
        ကြိုတင်ကာကွယ်ရေးဆောင်ရွက်ချက်များကို လုပ်ဆောင်ခြင်းသည် အရေးကြီးကြောင်း ကျွန်ုပ်တို့က
        အပြည့်အဝ သတိမူမိပါသည်။ ဒေတာပိုင်ရှင်များသည် ကလေးငယ်များဟုတ်မဟုတ်ကို ဒေသတွင်း
        နိုင်ငံများနှင့် ဒေသများ၏ ဥပဒေများမှ သတ်မှတ်ထားသည့် အများဆုံးလက်ခံထားသည့် အသက်အရွယ်ကို
        အခြေခံပြီး Huawei က ရှာဖွေဖော်ထုတ်ပါသည်။</p>
    <p>မိဘအဖြစ် တာဝန်ယူထားသူများ၏ ခွင့်ပြုချက်ကို အခြေခံပြီး ကလေးငယ်များ၏ ကိုယ်ရေးကိုယ်တာ ဒေတာကို
        စုစည်းရယူသည့်အခါ၊ ဥပဒေမှ ခွင့်ပြုထားသည့်၊ မိဘအဖြစ် တာဝန်ယူထားသူများ၏ ပြည့်စုံရှင်းလင်းသည့်
        ခွင့်ပြုချက် ရရှိထားသည့် သို့မဟုတ် ကလေးငယ်များကို ကာကွယ်ရန် လိုအပ်သည့် အခါမှသာ
        အချက်အလက်များကို ကျွန်ုပ်တို့က အသုံးပြုပါမည် သို့မဟုတ် ထုတ်ဖော်ပြောဆိုပါမည်။
        ကလေးငယ်များနှင့် မိဘအုပ်ထိန်းမှုအောက်တွင် ရှိနေသောပုဂ္ဂိုလ်များ၏ ကိုယ်ရေးကိုယ်တာ ဒေတာကို
        ဝင်ရောက် သုံးစွဲရန်၊ မွမ်းမံရန် သို့မဟုတ် ဖျက်သိမ်းရန်လိုအပ်ပါက မိဘအဖြစ် တာဝန်ယူထားသူများသည်
        &quot;IV. သင့် ကိုယ်ရေးကိုယ်တာ ဒေတာကို Huawei က ဘယ်လို ကာကွယ်ပေးသလဲ&quot; တွင် ဖော်ပြထားသည့်
        လမ်းကြောင်းများမှတစ်ဆင့် ကျွန်ုပ်တို့ထံ ဆက်သွယ်နိုင်ပါသည်။</p>
    <p>မိဘအဖြစ် သက်သေပြနိုင်သော တာဝန်ယူထားသူများထံမှ ခွင့်ပြုချက်ကို မရယူဘဲ Huawei က ကလေးငယ်များ၏
        ကိုယ်ရေးကိုယ်တာ ဒေတာကို မတော်တဆ စုစည်းရယူမိသည့်အခါ Huawei မှ သတိထားမိသည်နှင့်
        အချက်အလက်များကို တတ်နိုင်သမျှ အမြန်ဆုံး ဖျက်ပစ်ပါမည်။</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>ပြင်ပအဖွဲ့အစည်း ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများသို့
        ချိတ်ထားသည့် လင့်ခ်များ</p>
    <p>Huawei ၏ ဝဘ်ဆိုက်များ၊ အပလီကေးရှင်းဆော့ဖ်ဝဲ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများတွင်
        ပြင်ပအဖွဲ့အစည်းများ၏ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများသို့ ချိတ်ဆက်ထားသော
        လင့်ခ်များ ပါဝင်နိုင်ပါသည်။ Huawei ၏ ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများသည် ဥပမာ Huawei ၏
        အက်ပ်စတိုးဖြစ်သော HiApp တွင် ပြင်ပအဖွဲ့အစည်းများမှ ဖြန့်ချိထားသော အက်ပ်များကဲ့သို့
        ပြင်အဖွဲ့အစည်းများထံမှ ထုတ်ကုန်များ သို့မဟုတ် ဝန်ဆောင်မှုများကိုလည်း အသုံးပြုနိုင် သို့မဟုတ်
        ပံ့ပိုးပေးနိုင်ပါသည်။</p>
    <p>သုံးစွဲသူများ အဆင်ပြေစေရန်အတွက်သာ ပြင်ပအဖွဲ့အစည်းများ၏ ဝဘ်ဆိုက်များ၊ ထုတ်ကုန်များနှင့်
        ဝန်ဆောင်မှုများနှင့် ချိတ်ဆက်ထားသော လင့်ခ်များကို ပေးထားခြင်း ဖြစ်ပါသည်။ ထိုလင့်ခ်များကို
        အသုံးပြုမှုအတွက် သင်ကိုယ်တိုင် ဆုံးဖြတ်ရန် လိုအပ်ပါသည်။ သင်၏ ကိုယ်ရေးကိုယ်တာဒေတာကို ပြင်ပ
        အဖွဲ့အစည်းများထံ မပေးပို့မီ ဤပြင်ပ အဖွဲ့အစည်းများ၏ ကိုယ်ပိုင် အချက်အလက် မူဝါဒများကို
        ဖတ်ရှုပြီး ကိုးကားပါ။ </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>သင့်ကိုယ်ရေးကိုယ်တာဒေတာအား နိုင်ငံတကာသို့ လွှဲပြောင်းမှုများ </p>
    <p>အခြားနေရာများတွင် တည်ရှိသော ရင်းမြစ်များနှင့် ဆာဗာများမှတစ်ဆင့် ကျွန်ုပ်တို့၏
        ထုတ်ကုန်များနှင့် ဝန်ဆောင်မှုများကို ပေးပို့ခြင်းဖြစ်ပါသည်၊ ကျွန်ုပ်တို့၏ ထုတ်ကုန်များနှင့်
        ဝန်ဆောင်မှုများကို ကမ်းလှမ်းရန် သင်၏ ကိုယ်ရေးကိုယ်တာ ဒေတာကို နိုင်ငံပေါင်းများစွာသို့
        လွှဲပြောင်းပေးပို့ရန် လိုအပ်ကောင်း လိုအပ်နိုင်ပါသည်။ ခွင့်ပြုချက် ရှိထားသော Huawei ၏
        ဝန်ထမ်းများနှင့် ကျွန်ုပ်တို့၏ကိုယ်စား ဆောင်ရွက်ပေးနေသည့် ပြင်ပအဖွဲ့အစည်းများသည် သင့်ထံမှ
        စုစည်းရယူထားသော ကိုယ်ရေးကိုယ်တာ ဒေတာကို ယင်းဒေတာကို သင်ထည့်ထားသည့် နိုင်ငံ/ဒေသမဟုတ်သည့်အပြင်
        တင်းကျပ်မှု လျော့နည်းသည့် ဒေတာကာကွယ်ရေးဥပဒေများ ရှိနိုင်သည့် နိုင်ငံ/ဒေသတွင်
        ရယူအသုံးပြုခြင်း၊ အသုံးပြုခြင်းနှင့် စီမံဆောင်ရွက်ခြင်း ပြုလုပ်နိုင်ပါသည်။ သင်၏
        ကိုယ်ရေးကိုယ်တာ ဒေတာကို အခြားနိုင်ငံများ/ဒေသများသို့ လွှဲပြောင်းသည့်အခါ ကျွန်ုပ်တို့သည်
        ဤထုတ်ပြန်ချက်ထဲတွင် ဖော်ပြထားသည့်အတိုင်း သို့မဟုတ် ဒေတာကို စုစည်းရယူသည့်အချိန်တွင် သင့်ထံ
        ဖော်ပြထားသည့်အတိုင်း (ဥပမာ- ကိုယ်ပိုင် အချက်အလက် ကြေညာချက် သို့မဟုတ် ထုတ်ကုန် သို့မဟုတ်
        ဝန်ဆောင်မှုအချို့အတွက် ဖြည့်စွက် ထုတ်ပြန်ချက်မှတစ်ဆင့်) ကိုယ်ရေးကိုယ်တာဒေတာကို
        ကာကွယ်ပေးပါမည်။</p>
    <p>ဒေတာကာကွယ်ရေး ဥပဒေအမျိုးမျိုးအောက်တွင် ကာကွယ်ပေးထားသည့် ကိုယ်ရေးကိုယ်တာဒေတာများကို
        စီမံဆောင်ရွက်ရန် Huawei သည် တစ်ကမ္ဘာလုံးဆိုင်ရာ ကိုယ်ပိုင် အချက်အလက်အတွက်
        ဆောင်ရွက်ချက်များကို အကောင်အထည်ဖော်ထားပြီး ဖြစ်ပါသည်။ လုံခြုံရေးနှင့်
        ဒေတာစီမံဆောင်ရွက်ခြင်းနှင့် သက်ဆိုင်သည့် အခြေခံစံနှုန်းများနှင့် အခြေအနေများအပါအဝင်
        သက်ဆိုင်သော ဒေတာကာကွယ်ရေး ဥပဒေများ၏ အခြေခံစံနှုန်းများနှင့် အခြေအနေများနှင့်အညီ ကျွန်ုပ်တို့
        အသုံးပြုသည့် နိုင်ငံများအကြားတွင် ကိုယ်ရေးကိုယ်တာဒေတာများကို Huawei က
        လွှဲပြောင်းပေးပို့ပါသည်။ </p>
    <p>ဥရောပသမဂ္ဂ သို့မဟုတ် ဆွစ်ဇလန်နိုင်ငံမှ ရရှိသော ကိုယ်ရေးကိုယ်တာ ဒေတာနှင့် စပ်လျဉ်းပါက
        ကျွန်ုပ်တို့သည် ဥရောပ စီးပွားရေး နယ်မြေ (&quot;EEA&quot;) သို့မဟုတ် ဆွစ်ဇာလန်ပြင်ပရှိ
        နိုင်ငံများသို့ ကိုယ်ရေးကိုယ်တာ ဒေတာများ လွှဲပြောင်းပေးပို့ရန်အတွက် လုံလောက်သော
        ကာကွယ်နည်းများကို ပြဌာန်းထားသည့် ဥပဒေကြောင်းအရ သတ်မှတ်ချက်များကို လေးစားလိုက်နာပါသည်။
        ကျွန်ုပ်တို့သည် သင်၏ ကိုယ်ရေးကိုယ်တာ ဒေတာကို နယ်နိမိတ်ဖြတ်ကျော် ပေးပို့ရာ၌
        အကောင်အထည်ဖော်ဆောင်ရွက်ရမည့် သို့မဟုတ် နယ်နိမိတ်ဖြတ်ကျော်ပြီး ဒေတာများကို
        လွှဲပြောင်းမပေးပို့မီ ဒေတာများကိုကုဒ်ပြောင်းခြင်းကဲ့သို့ လုံခြုံရေးဆိုင်ရာ
        ဆောင်ရွက်ချက်များကို အကောင်အထည်ဖော်ဆောင်ရွက်ရမည့် စံသတ်မှတ်ထားသော စာချုပ်ချုပ်ဆိုမှုဆိုင်ရာ
        စာပိုဒ်များကဲ့သို့ ဥပဒေကြောင်းအရ နည်းလမ်းမျိုးစုံကို အသုံးပြုပါသည်။</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>နိုင်ငံတကာ သုံးစွဲသူများ</p>
    <p>သင်သည် ဥရောပ စီးပွားရေး နယ်မြေ (EEA)၊ ဆွစ်ဇလန်၊ အယ်လ်ဘေးနီးယား၊ အန်ဒိုရာ၊ ဘော့ စနီးယား၊
        ဖရိုးကျွန်းစုများ၊ ဂျီဘရော်တာ၊ ဂရင်းလန်း၊ မက်ဆီဒိုးနီးယား၊ မော်လ်ဒိုဗာ၊ မိုနာကို၊
        မွန်တီနိဂရိုး၊ ဆန် မာရီနို၊ ဆားဘီးယား၊ ဗာတီကန်၊ ဂျပန်၊ တောင်ကိုးရီးယား၊ အမေရိကန် ပြည်
        ထောင်စုနှင့် ကနေဒါကဲ့သို့သော အဖွဲ့ဝင်နိုင်ငံများများတွင် Huawei သုံးစွဲသူ ကလောက်ဒ်
        ဝန်ဆောင်မှုများကို အသုံးပြုနေလျှင် အိုင်ယာလန်ရှိ Aspiegel Limited သည် ဒေတာကို ထိန်းချုပ်သူ
        ဖြစ်ပါ သည်။</p>
    <p>သင်သည် အမေရိကန်ပြည်ထောင်စု Huawei အွန်လိုင်းစတိုး (www.hihonor.com/us) ကို အသုံးပြုလျှင်
        Huawei Device USA, Inc သည် ဒေတာထိန်းချုပ်သူ ဖြစ်ပါသည်။ </p>
    <p>သင်သည် ဥရောပ Huawei အွန်လိုင်းစတိုးကို အသုံးပြုလျှင် Huawei Technologies Dusseldorf GmbH သည်
        ဒေတာထိန်းချုပ်သူ ဖြစ်ပါသည်။</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>ဤထုတ်ပြန်ချက်တွင် မွမ်းမံမှုများပြုလုပ်ခြင်း</p>
    <p>Huawei သည် ဤထုတ်ပြန်ချက်ကို အချိန်မရွေး အပ်ဒိတ်လုပ်ပိုင်ခွင့် ရှိသည်။ </p>
    <p>ဤထုတ်ပြန်ချက်ကို အချိန်နှင့်တပြေးညီ ပြင်ဆင်မွမ်းမံသည့်အခါ Huawei သည် ကျွန်ုပ်တို့၏ တရားဝင်
        ဝဘ်ဆိုက်တွင် နောက်ဆုံးထွက် ဗားရှင်းကို ပို့စ်တင်ခြင်းကဲ့သို့ နည်းလမ်းများစွာမှတစ်ဆင့်
        ဤပြောင်းလဲကြောင်း ကြေညာချက်ကို ဖြန့်ချိပါမည် : http://consumer.huawei.com။</p>
    <p>ဤထုတ်ပြန်ချက်ရှိ &quot;အဓိက ပြောင်းလဲမှုများ&quot; တွင် အောက်ပါတို့ ပါဝင်ပြီး ကန့်သတ်မထားပါ
        :</p>
    <p>(1) ကျွန်ုပ်တို့မှ ဝန်ဆောင်မှုပေးသည့် နည်းလမ်းများတွင် အဓိက ပြောင်းလဲမှုများ၊ ဥပမာ-
        ကိုယ်ရေးကိုယ်တာ ဒေတာကို စီမံဆောင်ရွက်သည့် ရည်ရွယ်ချက်များ၊ စီမံဆောင်ရွက်သည့် ကိုယ်ရေးကိုယ်တာ
        ဒေတာ အမျိုးအစားများနှင့် ကိုယ်ရေးကိုယ်တာ ဒေတာများကို အသုံးပြုသည့် နည်းလမ်းများ</p>
    <p>(2) ကျွန်ုပ်တို့၏ ပိုင်ဆိုင်မှု ပုံစံ၊ ဖွဲ့စည်းတည်ဆောက်မှုပုံစံ စသည်တို့တွင် အဓိက
        ပြောင်းလဲမှုများ၊ ဥပမာ- လုပ်ငန်းကို ညှိယူခြင်း၊ ဒေဝါလီခံခြင်း သို့မဟုတ် အခြားလုပ်ငန်းများ
        ဝယ်ယူခြင်းကြောင့် ပိုင်ဆိုင်မှု ပြောင်းလဲမှုများ</p>
    <p>(3) ကိုယ်ရေးကိုယ်တာ ဒေတာကို မျှဝေခြင်း၊ လွှဲပြောင်းခြင်း သို့မဟုတ် ထုတ်ဖော်ခြင်း၏ အဓိက
        ရည်မှန်းချက်များ ပြောင်းလဲမှုများ</p>
    <p>(4) ကိုယ်ရေးကိုယ်တာ ဒေတာကို စီမံဆောင်ရွက်ခြင်းနှင့် စပ်လျဉ်းသည့် သင်၏ အခွင့်အရေးများနှင့်
        ထိုအခွင့်အရေးများကို သင် အသုံးပြုနိုင်မည့် နည်းလမ်းများတွင် အဓိက အပြောင်းအလဲများ</p>
    <p>(5) Huawei ၏ ဌာနများ၊ အဆက်အသွယ်များနှင့် ကိုယ်ရေးကိုယ်တာ ဒေတာကို စီမံဆောင်ရွက်ရာ၌
        လုံခြုံရေးအတွက် တာဝန်ရှိသော တိုင်ကြားရေးလမ်းကြောင်းများတွင် ပြောင်းလဲမှုများ</p>
    <p>(6) ကိုယ်ရေးကိုယ်တာ ဒေတာ လုံခြုံရေးအပေါ် ထိခိုက်မှု အကဲဖြတ်ချက် အစီရင်ခံစာများတွင်
        ရှာဖွေတွေ့ရှိသည့် မြင့်မားသည့်အန္တရာယ်များ</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>ကျွန်ုပ်တို့ထံ ဆက်သွယ်ရန် နည်းလမ်း</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/><span id="_GoBack"/>မေးမြန်းလိုသည်များ၊
        မှတ်ချက်များ သို့မဟုတ် အကြံပြုချက်များ ရှိလျှင် <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">ကျွန်ုပ်တို့ထံ
            ဆက်သွယ်ရန်</a> စာမျက်နှာသို့ သွားရောက်ခြင်း သို့မဟုတ် ၎င်းတို့ကို ကျွန်ုပ်တို့၏
        တစ်ကမ္ဘာလုံးဆိုင်ရာ ရုံးများသို့ ပေးပို့ခြင်းဖြင့် ဆက်သွယ်နိုင်ပါသည်။ Huawei
        ရုံးခန်းစာရွင်းအပြည့်အစုံကို ရယူရန် <a href="http://www.huawei.com/us/contact-us"
                                               target="_blank">တစ်ကမ္ဘာလုံးဆိုင်ရာ ရုံးများ</a>
        စာမျက်နှာသို့ ဝင်ရောက်ကြည့်ရှုပါ။</p>
    <p><br/></p>
    <p>ကျွန်ုပ်တို့သည် ကိုယ်ရေးကိုယ်တာဒေတာ ကာကွယ်ရေးဌာန (သို့မဟုတ် ဒေတာကာကွယ်ရေး အရာရှိ) တစ်ခုကို
        သတ်မှတ်ထားရှိပြီး ဖြစ်ပါသည်။ ၎င်းတို့ထံ dpo@huawei.com တွင် ဆက်သွယ်နိုင်ပါသည်။</p>
    <p><br/></p>
    <p>မှတ်ချက် : ဒေသတွင်း ဥပဒေများနှင့် ဘာသာစကားများ မတူညီသည့်အတွက် Huawei သုံးစွဲသူ စီးပွားရေး
        ကိုယ်ပိုင်အချက်အလက်ဆိုင်ရာ ထုတ်ပြန်ချက်သည် ဤဗားရှင်းနှင့် မတူဘဲ ကွဲပြားနေနိုင်သည်။
        မတိုက်ဆိုင်မှု တစ်စုံတစ်ရာ ရှိပါက ဒေသတွင်း ဗားရှင်းများကသာ အတည်ဖြစ်ပါသည်။</p>
    <p><br/></p>
    <p><br/></p>
    <p>မူပိုင်ခွင့် &copy;2018 Huawei Device Co., Ltd. မူပိုင်ခွင့်များ
        မှတ်ပုံတင်ထားသည်။</p>
    <p/></div>
</body>
</html>